# Generated by Django 2.2 on 2020-04-12 17:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('actions', '0002_auto_20200406_1049'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transaction',
            name='transaction_type',
            field=models.CharField(choices=[(0, 'Increase'), (1, 'Decrease'), (2, 'Transfer')], max_length=50, verbose_name='transaction type'),
        ),
    ]
